/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.badge-container{
	display:none;
}

.single-product #product-sidebar{
	display:none;
}
.woocommerce-product-gallery__image.slide {
	height: 315px;
	text-align: center;
}
.woocommerce-product-gallery__image.slide a img {
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}
#top-bar {
	display: none;
}
#wide-nav {
	display: none;
}
.col-inner ul.ulsuponser li {
    margin-left: 0;
}
.ccpw_icon-up:before {
    content: '' !important;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #008000;
    top: -2px;
    position: relative;
    left: -2px;
    width: 7px !important;
    height: 7px !important;
}
.ccpw_icon-down:before  {
	content: '' !important;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #ff0000;
    top: -2px;
    position: relative;
    left: -2px;
    width: 7px !important;
    height: 7px !important;
}